How to remove geany-plugin-updatechecker from Debian 9 (Stretch)